[Car0]
Object = ..\..\Railway\Object\FGC2\Matrotabile\L29\L29.csv
Length = 10.65

[Car1]
Object = ..\..\Railway\Object\FGC2\Matrotabile\C103-4\C104.csv
Length = 12.145

[Car2]
Object = ..\..\Railway\Object\FGC2\Matrotabile\C22\C22.csv
Length = 12.145

[Car3]
Object = ..\..\Railway\Object\FGC2\Matrotabile\C103-4\C104.csv
Length = 12.145
